.scroll001 {
	font-family: arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.para001 {

	font-family: verdana;
	font-size: 11px;
	font-style: normal;
	line-height: 130%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.para002 {


	font-family: verdana;
	font-size: 11px;
	font-style: normal;
	line-height: 110%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.para003 {



	font-family: verdana;
	font-size: 12px;
	font-style: normal;
	line-height: 150%;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
.phonenumber {




	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
}
